body { font-family: 'Josefin Sans', sans-serif; }

.view-more { display: none; }

.container-wide { max-width: 90%; }


a:hover { color: inherit; }

.navbar-brand { max-width: 60%; } 
@media (max-width: 768px) {
	.navbar-brand { max-width: 100%; }
	.nav-link.dropdown-toggle { pointer-events: none; }
}
/* #logo { width: 250px; } */


.screen-reader-text { display: none; }

#content { font-family: 'Open Sans', sans-serif; font-size: 13pt; color: #333; text-align: justify; }
#content a { color: orange; }
#content strong { color: orange; }
#content h1 { text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; text-align: left; }
#content h2 { text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; text-align: left; }
#content h3 { font-size: 15pt; font-family: 'Josefin Sans', sans-serif; text-align: left; }

.text-orange { color: orange; }
.text-gold { color: #c3a52d; }
.text-blue { color: #2a77d3; }
.text-red { color: red; }
.text-white a { color: inherit !important; }

.big-white-border { border: 8px solid white; }

.btn-white-border { border: 1px solid white; }
.btn-orange { background-color: orange; color: white !important; }

.bg-blue { background-color: #2096d4; }
.bg-orange { background-color: orange; }
.h1.text-extra-large { font-size: 45pt; }
.card { border-radius: 0.5rem; }

.breadcrumb { padding: 0; background: transparent; color: black; }
.breadcrumb a { color: black; }

.faq-accordion h2 .btn-link { color: black; text-align: left; font-size: 20pt; text-decoration: none; }
.faq-accordion h2 .btn-link .fa { margin-right: 0.75em; }
.faq-accordion h2 .btn-link .fa-chevron-up { display: none; }
.faq-accordion h2 .btn-link.collapsed .fa-chevron-up { display: inline-block; }
.faq-accordion h2 .btn-link.collapsed .fa-chevron-down { display: none; }
.faq-accordion .card { border: 0; }
.faq-accordion .card-header { background-color: transparent; border: 0; }



/* 3d vertical flip boxes */
.flippety,.flop { height: 40px; }
.flippety { transform: translateZ(20px); }
.flop { transform: rotateX(-90deg) translateZ(-20px); }

/* horizontal flip boxes */
.flip-box { perspective: 1000px; }
.flip-box-inner { position: relative; width: 100%; height: 15em; transition: transform 0.8s; transform-style: preserve-3d; }
.flip-box:hover .flip-box-inner { transform: rotateY(180deg); }
.flip-box-front, .flip-box-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden; }
.flip-box-back { transform: rotateY(180deg); font-size: 13pt; }

.circle-icon { display: inline-block; border-radius: 100%; width: 2em; height: 2em; position: relative; background-color: #ededed; vertical-align: middle; margin-right: 0.5em; }
.circle-icon .fa { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); font-size: 80%; }


#topRight { line-height: 1.5em; }
#topAddress { font-size: 18pt; font-family: 'Josefin Sans', sans-serif; font-weight: bold; color: orange; }
#topAddress a { color: orange; }

@media (max-width: 768px) {
	#topRight { position: static; }
}

#topSocial a { color: black; display: inline-block; width: 2em; height: 2em; border: 1px solid black; text-align: center; margin-left: 0.4em; position: relative; }
#topSocial a .fab { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

@media (max-width: 768px) {
	#topRight { position: static; text-align: center; width: 100%; }
}

section header { margin-bottom: 2em; }

#slider img { width: 100%; }

.card-bar { position: absolute; bottom: 1em; left: 0; right: 0; }
.card-service { text-align: center; background-color: rgba(255,255,255,0.6); color: #333; min-height: 14em; position: relative; padding-top: 1.5em; }
.card-service-icon { position:relative; margin: 0 auto; display: inline-block; border: 2px solid #333; border-radius: 100%; width: 3em; height: 3em; font-size: 20pt; }
.card-service-icon i { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.card-service-back { background-color: orange; font-family: 'Open Sans', sans-serif; color: white; }
.card-service-back .card-title { font-size: 11pt; }
.card-service-back .card-text { font-size: 10pt !important; min-height: 10em; }
.card-service-back .btn { font-size: 10pt; }

#panels { padding-top: 5rem; padding-bottom: 5rem; }

#services .card { margin-bottom: 2em; }
#services .card-body { padding: 0.6rem; }
#services .card-title { margin-bottom: 0; color: #333; font-weight: bold; font-size: 14pt; }


.navbar { padding-bottom: 0; }
#navbarDropdown { background-color: #2096d4; }
.dropdown-toggle::after { display: none; }
#menu-main-menu { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 14pt; }
#menu-main-menu > .menu-item > a.nav-link { color: white; padding: 0.65em; }
#menu-main-menu > .menu-item { transition: background-color 0.25s; }
#menu-main-menu > .menu-item:hover { background-color: orange; transition: none; }
#menu-main-menu .menu-item-has-children:hover .dropdown-menu { display: block; margin: 0; border-radius: 0; box-shadow: 1px 1px 10px gray; background-color: #f0f0f0; border: 0; padding: 0.5em; }
#menu-main-menu .menu-item-has-children:hover .dropdown-menu a { color: #213540; font-size: 11pt; transition: background-color 0.25s; }
#menu-main-menu .menu-item-has-children:hover .dropdown-menu li:hover > a { background-color: #2096d4; color: white; transition: none; }
/*
#menu-menu-1 .menu-item-has-children a:after { display: none; }
@media (max-width: 1410px) { #menu-menu-1 > .menu-item > a { font-size: 14pt; } }
@media (max-width: 1320px) { #menu-menu-1 > .menu-item > a { font-size: 12pt; } } 
*/

#topBar { border-top: 4px solid #ee5711; border-bottom: 1px solid #dcdcdc; background-color: #fafafa; padding-left: 5em; padding-right: 5em; }
#topRightBar { font-size: 20pt; text-align: right; }
#topLeftBar { font-size: 20pt; }
#topLeftBar a { color: #999; }
@media (max-width: 1410px) {
	#topRightBar { font-size: 18pt; }
	#topLeftBar { font-size: 18pt; }
}
@media (max-width: 1320px) {
	#topRightBar { font-size: 14pt; }
	#topLeftBar { font-size: 14pt; }
}
@media (max-width: 992px) {
	#topRightBar { text-align: center; }
	#topLeftBar { text-align: center; }
	#navbar { padding-top: 1em; padding-left: 15px; padding-right: 15px; }
}

#bottomBar { background-color: #2096d4; padding-top: 0.5em; padding-bottom: 0.5em; }
#bottomBar img { width: 10%; margin-left: 0.5em; margin-right: 0.75em; }
#brandSlider .item { border: 1px solid #dcdcdc; padding: 10%; border-right: 0; }
#brandSlider .slick-list { border-right: 1px solid #dcdcdc; }

#footer { font-size: 10pt; }
#footer a { color: inherit; }
#footer h2 { font-size: 12pt; color: white; padding-bottom: 0.25em; border-bottom: 1px solid rgba(255,255,255,0.08); }

.footer-menu ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.footer-menu ul li { display: inline-block; text-transform: uppercase; }
.footer-menu ul li a { padding-left: 0.75em; padding-right: 0.75em; }

#menu-footer-menu { list-style-type: none; padding-left: 0; }
#menu-footer-menu li { padding-top: 0.4em; padding-bottom: 0.4em; border-bottom: 1px solid rgba(255,255,255,0.08); }
#menu-footer-menu li:first-of-type { padding-top: 0; }
#menu-footer-menu li:last-of-type { border-bottom: none; }
#menu-footer-menu a { color: #bbb; }
#menu-footer-menu a:hover { color: white; }

.bottom-contact-info { list-style-type: none; padding-left: 0; }

.services-steps .step { display: block; float: left; width: 25%; text-align: center; min-height: 17em; padding: 1em; background-color: #f3f3f3; border: 1px solid #dcdcdc; line-height: 1.3em; font-size: 11pt; }
.services-steps .step:hover { box-shadow: 0px 0px 15px inset lightgray; }
.services-steps .step .fa { font-size: 35pt; margin-bottom: 0.5em; }
.services-steps .step h2 { font-size: 15pt; color: #ee5711; }
.services-steps :first-child .step { background-color: #ee5711; color: white; }
.services-steps :first-child .step h2 { color: white; font-size: 20pt; }
@media (max-width: 768px) {
	.services-steps .step { width: 50%; min-height: 20em; }
}

@keyframes sliderZoom {
	from { transform: scale(1.0); }
	to { transform: scale(1.3); }
}

/* .slider-hidden { display: none; } */
.slick-slide img, .slider-hidden img { }
.slick-slide.slick-current img { animation-name: sliderZoom; animation-duration: 15s; animation-timing-function: linear; animation-fill-mode: forwards; }

.page-header { padding-left: 16px; padding-right: 16px; position: relative; }


.page-header-buttons .cube { width: 100%; display: inline-block; }
.page-header-buttons a { width: 100%; height: 40px; font-family: sans-serif; color: white !important; font-size: 14pt; }
.page-header-buttons .flippety a { background-color: orange; }
.page-header-buttons .flop a { background-color: #2096d4; }

/* Container box to set the sides relative to */
.cube {
	text-align: center;
	margin: 0 auto;
	height: 40px;
	transition: transform .33s; /* Animate the transform properties */
	transform-style: preserve-3d; /* <-NB */
}


/* Rotate the cube */
.cube:hover {
	transform: rotateX(89deg); /* Text bleed at 90º */
}

.menu-sidebar { background-color: #2096d4; color:white; padding: 1em; }
.menu-sidebar h2 { text-align: center; padding: 0.25em; }
.menu-sidebar ul { list-style: none; padding: 0; }
.menu-sidebar ul li { border-top: 1px solid rgba(255,255,255,0.2); text-align: center; white-space: nowrap; position: relative; }
.menu-sidebar ul li:hover:before, .menu-sidebar ul li.current:before { content: '\25B8'; position: absolute; display: block; top: 50%; left: 0; transform:translate(0, -50%); }
.menu-sidebar ul li a { color: white !important; display: inline-block; padding: 0.75em; font-size: 13.5pt; white-space: pre-wrap }
